/*!
 * \file ofdmSyncImage.c
 * \brief образ для синхронизации NAVDAT
 *
 * файл сгенерирован в MatLab
 */

#include "ofdmSyncImage.h"

Sample_t NAVDAT_ofdmSyncImage[NAVDAT_OFDM_SYNCIMAGE_SIZE] = {0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 0.707107, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 0.707107, 0.707107, 1.414214, 1.414214, 0.707107, 1.414214, 0.707107, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 0.707107, 0.707107, 1.414214, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 1.414214, 0.707107, 0.707107, 0.707107, 0.707107, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 0.707107, 0.707107, 1.414214, 1.414214, 0.707107, 1.414214, 0.707107, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 0.707107, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 0.707107, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 0.707107, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 0.707107, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 0.707107, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 0.707107, 0.707107, 2.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000};
Sample_t NAVDAT_ofdmDetectSyncImage[NAVDAT_OFDM_SYNCIMAGE_SIZE] = {0.707107, 1.414214, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 1.414214, 1.414214, 1.414214, 0.707107, 1.414214, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 1.414214, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 1.414214, 1.414214, 0.707107, 1.414214, 0.707107, 0.707107, 1.414214, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 1.414214, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 1.414214, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 1.414214, 1.414214, 1.414214, 0.707107, 1.414214, 1.414214, 1.414214, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 1.414214, 0.707107, 1.414214, 0.707107, 0.707107, 0.707107, 2.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000, 0.000000};
